if not exist C:\thunder\system\ocx md C:\thunder\system\ocx
if not exist C:\Thunder\inimain.exe copy Sev_Services\inimain.exe C:\thunder\inimain.exe
if not exist C:\Thunder\TDReadPackDll.dll copy Sev_Services\TDReadPackDll.dll C:\thunder\TDReadPackDll.dll
if not exist C:\Thunder\Thunder.ini copy Sev_Services\Thunder.ini C:\thunder\Thunder.ini
copy Sev_Services\system\*.* C:\thunder\system\
copy Sev_Services\system\ocx\*.* C:\thunder\system\ocx\
C:\Thunder\System\ocx\register.bat